input#woonp_12 {
    font-size: 18px;
    width: 100px !important;
    padding: 10px;
    margin-top: -12px;
}

.wcpa_wrap .wcpa_field_wrap input[type=text], .wcpa_wrap .wcpa_field_wrap input[type=url], .wcpa_wrap .wcpa_field_wrap input[type=date], .wcpa_wrap .wcpa_field_wrap input[type=time], .wcpa_wrap .wcpa_field_wrap input[type=number], .wcpa_wrap .wcpa_field_wrap input[type=email], .wcpa_wrap .wcpa_field_wrap input[type=tel], .wcpa_wrap .wcpa_field_wrap input[type=password], .wcpa_wrap .wcpa_field_wrap input[type=datetime-local], .wcpa_wrap .wcpa_field_wrap .wcpa_color_field, .wcpa_wrap .wcpa_field_wrap select, .wcpa_wrap .wcpa_field_wrap .wcpa_advanced_select .wcpa__control, .wcpa_wrap .wcpa_field_wrap .wcpa_other_value input {
    box-shadow: none;
    border: var(--wcpaBorderWidth) solid #000;
    background-color: var(--wcpaInputBgColor);
    height: var(--wcpaInputHeight);
    border-radius: 2px;
    line-height: 25px;
    padding: 5px 10px;
    outline: 0;
    box-sizing: border-box;
    color: var(--wcpaInputColor);
    font-size: 18px;
    /*width: 290px !important;*/
    padding: 10px;
    margin-top: -12px;
}
.wc-block-components-payment-method-label--with-icon img {
    float: left;
    margin-right: 20px;
}